body {
    padding: 10px;
}
.container-fluid {
    background: #F2EFF2;
    border-radius: 5px;
    padding-bottom: 15px;
}
.btn.add-car {
    border-radius: 10px;
    font-size: 12px;
    vertical-align: top;
}
.car {
    display: inline-block;
    padding: 0;
    margin-right: 15px;
    margin-bottom: 15px;
    background: #FFF;
    border: 1px solid #dee2e6;
    width: 270px;
}
.brand {
    font-size: 18px;
    margin: 5px 15px;
}
.model, .year {
    font-size: 14px;
    margin: 0 15px;
}
.price {
    text-align: center;
    background: #F2EFF2;
    font-size: 18px;
    margin: 15px;
    color: #28a745;
    border-radius: 5px;
}
.carousel-item img {
    width: 270px;
    height: 200px;
    object-fit: cover;
}
.error {
    color: red;
    padding-bottom: 10px;
}
div .hidden {
    display: none;
}
div .shown {
    display: block;
}